PETSc version 3.15.5
Fix/Edit manual page

# LandauCreateColoring

create a coloring and add to matrix (Landau context used just for 'print' flag, should be in DMPlex)

### Synopsis

    #include "petscdmplex.h"
    #include "petsclandau.h"
    PetscErrorCode LandauCreateColoring(Mat JacP, DM plex, PetscContainer *container)

Collective on JacP

### Input Parameters

+ JacP - matrix to add coloring to - plex - The DM

### Output Parameter

. container - Container with coloring

.keywords: mesh .seealso: LandauCreateVelocitySpace()

### Level

beginner

### Location

src/ts/utils/dmplexlandauplexland.c
Index of all LANDAU routines
Table of Contents for all manual pages
Index of all manual pages